NEW-OBJECT(1)

NAME
new-object - Add new CORBA object

SYNOPSIS
new-object

DESCRIPTION

new-object GOAD is the GNOME Object Activation Directory. It keeps track of the CORBA object implementations available on the system, and allows applications to activate these implementations or access currently running ones.

OPTIONS

No options. This program is called internally by libgnorba27.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).